@import url("megamenu/jquery.megamenu.css");

@font-face {
	font-family: 'BitstreamVeraSans-Roman';
	src: url('../fonts/vera.eot');
	src: url('../fonts/vera.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/vera.woff') format('woff'),
		 url('../fonts/vera.ttf') format('truetype'),
		 url('../fonts/vera.svg#BitstreamVeraSans-Roman') format('svg');
	font-weight: normal;
	font-style: normal;
}
		

html,
body,
p,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
form{padding:0; margin:0}
html{}
body{color:#ffffff; font:normal 11px 'BitstreamVeraSans-Roman', Arial, Helvetica, sans-serif; background:url(../images/bg_inner.jpg) no-repeat fixed center;}
a{color:#302b2b; text-decoration:none;}
a:hover{color:#000; border:none; text-decoration:none}
p{margin:0px 0 0; text-align:justify;}
img{border:none; outline:none;}
ul,
ol{list-style:none;}
*{outline: none; margin:0; padding:0;}
h1,
h2,
h3,
h4,
h5,
h6{font-weight:normal}
/* =============== Globel Class [Please do not change on Below Class] ============= */

.fl{float:left !important;}
.fr{float:right !important;}
.cl{clear:both !important;}
.vm{vertical-align:middle !important;}
.vt{vertical-align:top !important;}
.tec{text-align:center !important;}
.ter{text-align:right !important;}
.tel{text-align:left !important;}
.boNo{border:none !important;}
.bgNo{background:none !important;}
.spacer{height:0;}
.noma_t{margin-top:0 !important;}
.noma_r{margin-right:0 !important;}
.noma_l{margin-left:0 !important;}
.noma_b{margin-bottom:0 !important;}
.nopad_t{padding-top:0 !important;}
.nopad_r{padding-right:0 !important;}
.nopad_l{padding-left:0 !important;}
.nopad_b{padding-bottom:0 !important;}
.ma_t10px{margin-top:10px !important;}
.ma_r6px{margin-right:6px !important;}
/* =============== End Globel Class ============= */

/* =========== for background images using sprite ============== */

input[type="submit"]{cursor:pointer; margin-top:0px; padding:0; font-size:0; text-indent:-9999px; border:0 none}
input[type="text"],
input[type="password"]{padding:0 5px; color:#a2a1a1; border:none; background:none}
textarea{padding:0 0 0 10px; resize:none; color:#a2a1a1; border:none; background:none}

/*index page START ------------------------------------------------------------ */
#left-side{width:274px; height:400px; float:left; margin:40px 0px 0px 40px; display:none; z-index:10; position:relative;}
#logo{width:273px; height:100px; float:left;}
#indicator{width:48px; position:absolute; left:50%; margin:300px 0px 0px -24px;}
.content-button{width:273px; height:64px; float:left; margin-top:10px; background:url(../images/content-button.png); outline:none;}
.content-button:hover{background-position:0px -64px;}
#slider1 .content-container{width:780px; height:540px; float:left; margin:40px 0px 0px 5px;}
.content-container a:link,
.content-container a:visited{color:#fff; font-size:12px; text-decoration:none;}
.content-container a:hover{color:#ccc;}
.content-container h2{color: #ccc;font-weight: bold;text-transform: uppercase; font-size:30px; padding-bottom:20px;}
.content-container p{color:#ccc; font-size:12px; line-height:18px;}
.content-bg{width:700px; height:420px; float:left; background:url(../images/content-bg.png); padding:40px; display:none;}
.content-wrap{height:400px;}
.close-button{width:20px; height:20px; float:left; background:url(../images/close.png); position:absolute; cursor:pointer; top:0px; right:0px; margin:10px 15px 0px 0px;}
.more{width:89px; float:right; height:31px; background-image:url(../images/more.png); text-indent:-9999px;}
.more:hover{background-position:0px -31px;}
.back{width:89px; float:left; height:31px; background-image:url(../images/back.png); text-indent:-9999px;}
.back:hover{background-position:0px -31px;}
#thumb-container{position:absolute; bottom:83px; right:20px; background:url(../images/content-bg.png); padding:15px 15px 0px 5px; margin-left:20px; display:none;}
#thumb-container img{float:left; width:75px; padding:0px 0px 15px 10px; opacity:.8; border:0px;height:50px}
#thumb-container img:hover{opacity:1;}
.bx-wrapper{float:left;}
/* -- index page START ----------------------------------------- */

#top_main{width:100%; background:url(../images/top_belt.png) repeat-x left top; position:fixed; top:0; z-index:99999;}
.top_1002{width:1002px; margin:0 auto;}
.top_left{width:220px;}
.top_right{ width:782px;}
.nav_bg_midl{height:58px; line-height:58px; width:782px; margin:23px 0 0 0;}

#middle_main{width:100%;}
.middle_1002{width:1002px; margin:0 auto;}

.welcome_box{width:398px; height:289px; padding:260px 0 0px 0;}
.welc_box_bg{ background:url(../images/welcome_box_bg.png) no-repeat left bottom; padding:15px 23px 29px 23px; width:352px; height:245px; display:block;}
.welc_box_bg h2{font-family: 'BitstreamVeraSans-Roman'; padding:0px 0 8px 0; font-size:12px; color:#FFF; font-weight:bold; margin:0px; text-transform:uppercase;}

.welc_box_bg p{font-family: 'BitstreamVeraSans-Roman'; padding:0px 0 0px 0; font-size:12px; color:#FFF; margin:0px; line-height:18px;}

.welc_box_bg a{font-family: 'BitstreamVeraSans-Roman'; padding:0px 0 0px 0; font-size:12px; color:#FFF; margin:0px; line-height:20px; float:right;}
.welc_box_bg a:hover{font-family: 'BitstreamVeraSans-Roman'; padding:0px 0 0px 0; font-size:12px; color:#FFF; margin:0px; line-height:20px; text-decoration:underline;}

#footer{width:100%; background:#222222; margin-top:25px; position:absolute;}
.footer_1002{width:1002px; margin:0 auto; height:66px;}
.footer_left{width:530px;}
.footer_right{width:300px;}


#about_middle{width:100%; margin-top:94px;}
.about_1002{width:1002px; margin:0 auto;}
.about_img{padding:17px 0 18px 0; margin:96px 0 0 0;}

.product_main{border:5px solid #d4d4d4; background:#eaeaea; padding:0 20px 15px 20px; margin:0px 0 0 0;}
.product_main h1{font-size:20px; margin:10px 0 10px 0; font-family: 'BitstreamVeraSans-Roman'; color:#001857; text-transform:uppercase;}

.about_content{border:5px solid #d4d4d4; background:#eaeaea; padding:0 20px 15px 20px; margin:0px 0 0 0;overflow:auto;}
.bridgum{height:33px; border-bottom:1px solid #d9d9d9; line-height:33px;}
.bridgum li{line-height:33px; float:left; padding:0 10px 0 0px !important; color:#666666; height:33px; font-size:12px; font-family: 'BitstreamVeraSans-Roman';  background:none !important; text-transform:uppercase;} 
.bridgum li a{line-height:33px; color:#153566; font-size:12px; font-family: 'BitstreamVeraSans-Roman';}
.bridgum li a:hover{line-height:33px; color:#666666; text-decoration:none; font-size:12px; font-family: 'BitstreamVeraSans-Roman';}

.about_content h1{font-size:20px; margin:10px 0 10px 0; font-family: 'BitstreamVeraSans-Roman'; color:#001857; text-transform:uppercase;}
.about_content p{font-size:12px; margin:0px 0 18px 0; padding:0px; font-family: 'BitstreamVeraSans-Roman'; color:#666666;  line-height:18px;}
.about_content li{font-size:12px; margin:0px 0 18px 0; padding:0px; font-family: 'BitstreamVeraSans-Roman'; color:#666666;  line-height:31px; padding:0px 0 0 15px; background:url(../images/arrow3.png) no-repeat left; margin:0px;}

.img_right{float:right; margin:0 0 15px 15px;}
.height25{height:25px !important; display:block;}


.serv_left{width:374px; margin-left:36px;}
.serv_right{width:374px; margin-right:30px;}

.fm_block{padding:0 0 0px 0;}
.fm_block label{ color:#6c6c6c; float:left; font-size:14px; font-family: 'BitstreamVeraSans-Roman'; line-height:30px; width:100%;}

.textbox1{ background:#dcdcdc; border:1px solid #797979; height:39px; width:372px; padding:0 0px; float:left;}
.textbox1 input[type="text"], .textbox1 input[type="password"]{background:none; border:nonecolor:#6c6c6c; font-size:14px; font-family: 'BitstreamVeraSans-Roman'; height:20px; margin:9px 10px 10px 10px; padding:0px; width:352px;}

.textbox2{ background:#dcdcdc; border:1px solid #797979; height:89px; width:372px; padding:0 0px; float:left;}
.textbox2 textarea {background:none; border:nonecolor:#6c6c6c; font-size:14px; font-family: 'BitstreamVeraSans-Roman'; height:69px; margin:10px 10px 10px 10px; padding:0px; width:352px;}
.req_field{font-family: 'BitstreamVeraSans-Roman'; font-size:14px; color:#6c6c6c; line-height:45px; text-align:right;}
.req_field span{font-family: 'BitstreamVeraSans-Roman'; font-size:14px; color:#d70606;}

.enquire_btn{width:204px; height:42px;}
.enquire_btn a{width:204px; height:42px; background:url(../images/enquire_now_btn.png) no-repeat 0 0; display:block;}
.enquire_btn a:hover{width:204px; height:42px; background:url(../images/enquire_now_btn.png) no-repeat 0 -42px;}





/* START Left Right Pop up button*/
.enquire {position: fixed;right: 0;z-index: 15000;}
.enquire-open {width:355px; margin-right:0px; background-color:#4a7caf;position:fixed; top:93px; right:0 ;z-index:99999999;}
.enquire-open .icon {float:left; margin: 0 0 0 -41px; position: absolute; top:0px; z-index: -1; background:url(../images/contact-inquiry-btn.png) left top no-repeat; width:41px; height:176px;}
.enquire-open .icon:hover {background:url(../images/contact-inquiry-btn_hover.png) left top no-repeat;}
.enquire-open table{float:left;}

.green {position: fixed;z-index: 15000;}
.green-open {position: fixed; top:93px; z-index: 999999; left:0;}
.green-open .icon {float: left; margin: 0 0 0 296px; position: absolute; top: -1px; z-index: -1; width:54px; height:184px; background:url(../images/ser_area_btn.png) left top no-repeat;}
.green-open .icon:hover {background:url(../images/ser_area_btn_hover.png) left top no-repeat;}
.green-open table{float:right;}

.btn-enquire-form{width:58px; height:213px; float:right; top:115px; right:-3px; position:fixed; z-index:99999999;}
.btn-enquire-form:hover{width:58px; height:213px; float:right; top:115px; right:0px;}

.contactEnquiry { padding:10px 0 0 0;}
.contactEnquiry .span-pad {padding:0px 10px; overflow:hidden;}
.contactEnquiry .mandatory {font-weight:normal;}
.enq_textbox{background:url(../images/textbox.png) left top no-repeat; width:304px; height:24px; padding:5px 15px 0 15px; margin:0 0 10px 0px;}
.enq_textbox input[type="text"] {background:transparent; width:304px; height:20px; padding:0; margin:0; border:none; color:#121212; font-family: 'BitstreamVeraSans-Roman'; font-size:12px; clear:both;}

.enter_textbox{background:url(../images/enter_textbox.png) left top no-repeat; float:left; width:123px; height:29px; padding:0 15px 0 15px; margin:0 0 10px 0px;}
.enter_textbox input[type="text"] {background:transparent; width:123px; height:29px; padding:0; margin:0; line-height:29px;	border:none; color:#121212; font-family: 'BitstreamVeraSans-Roman'; font-size:12px; clear:both;}
.enq_textarea{background: url("../images/AREA_BG.png") no-repeat scroll left top transparent; border: medium none; height: 80px;
margin:0 0 10px 2px; width: 317px; padding: 7px 0 0 14px; font-family: 'BitstreamVeraSans-Roman'; font-size: 12px;}
.enq_textarea textarea{ background:transparent; border: medium none; height: 70px; outline: medium none; width: 312px; padding:0;
font-family: 'BitstreamVeraSans-Roman'; font-size:12px; color:#121212; resize:none;}
.contactEnquiry input[type="submit"] {background: url("../images/sendbtn.png") no-repeat scroll left top transparent; border: medium none; clear: both; height: 30px; margin: 5px 0; padding: 0; width: 72px;}

.contactEnquiry input[type="text"].captchaInput {
	background:url(../images/capthaInput.png) left top no-repeat;
	width:214px;
	height:29px;
	padding:0 15px 0 15px;
	margin:5px 0 5px 0;
	line-height:29px;
	border:none;
	color:#121212;
	font-family: 'BitstreamVeraSans-Roman';
	font-size:12px;
	clear:both;
}
.contactEnquiry select {
	background:url(../images/textbox.png) left top no-repeat;
	width:334px;
	padding:6px 15px 6px 15px;
	margin:5px 0 5px 0;
	border:none;
	color:#121212;
	font-family: 'BitstreamVeraSans-Roman';
	font-size:12px;
	clear:both;
}
.contactEnquiry .captchaImg {
	padding:0;
	margin:5px 0 0 12px;
	
}
.require_text{ padding:5px 0px 0 130px; margin:0px; color:#FFF; font-size:12px; font-family: 'BitstreamVeraSans-Roman';}
.submit_btn2 a{margin-bottom:15px; margin-left:0px; width:71px; height:25px; background: url(../images/sendbtn.png) no-repeat left top; float:left;}
.submit_btn2 a:hover {background: url(../images/sendbtn.png) no-repeat left bottom ;}
.submit_btn2 {padding: 0 0 0px; margin:0px 8px 0 0;}

.captcha{ width:90px; height:28px; float:left; margin:0px 5px 5px 15px;}
.refresh_btn{ background:url(../images/refresh_icon.png) no-repeat; width:20px; height:20px; border:none; cursor:pointer; margin:5px 0px;}
/* END Left Right Pop up button*/